@import url('wscraft_default.css');
/* START GLOBAL TEMPLATE */

BODY {
	background-color: #63700a;
	background-image: url(..images/bg.gif);
	scrollbar-face-color: #DEFEC1;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #DEFEC1;
	scrollbar-3dlight-color: #ECFEDB;
	scrollbar-arrow-color:  #4E580A;
	scrollbar-track-color: #EEFFE8;
	scrollbar-darkshadow-color: #98AAB1;

}

A {
  color: #606C0B;
text-decoration: underline;
}

A:HOVER {
text-decoration: underline;
}


TD {
  color: #4D4D4D;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}


.left-shadow {
  background-image: url(../img-3.5/left-shadow.png);
  background-repeat: repeat-y;
}

.right-shadow {
  background-image: url(../img-3.5/right-shadow.png);
  background-repeat: repeat-y;
}

.main-content-start {
  padding: 0px;
}

.inner-content-start {
margin-left: 0px;
  border: 0px solid #E1E1E1;
  margin-top: 0px;
  color: #4B4B4B;
  width: 550px;
}

.inner-content-padding {
width: 560px;
margin-right: 5px;
margin-left: 5px;
margin-top: 2px;
}

.left-side-menu {
margin-top: 5px;
margin-left: 5px;
}

.top-banner {
  border-bottom: 0px solid #BDB396;
}



.footer {
  background-image: url(../img-3.5/footer-img.png);
  height: 18px;
  text-align: center;
}

/* END GLOBAL TEMPLATE */

.path-and-title {
  height: 25px;
}


.title-div {
  float: left;
  margin-top: 5px;
  padding-left: 20px;
  font-size: 16px;
  color: #606C0B;
  font-weight: bold;
 /* background-image: url(../img-3.5/title-arrow.png);*/
  background-repeat: no-repeat;
  background-position: 5 4px;
}

.path-div {
float: right;
margin-top: 5px;
margin-right: 10px;

}

.articles-info-box {
  float: right;
  width: 250px;
  border: medium solid #C0C0C0;
  padding: 10px;
  margin-left: 10px;
  margin-bottom: 10px;
  color: #000000;
}




/*   */
.link:link { text-decoration: none;color: #000000;font-size: 11px; font-family :Arial, Helvetica, Verdana, sans-serif; font-weight: bold;}

.link:active { text-decoration: none; color: #000000;font-size: 11px;  font-family :Arial, Helvetica, Verdana, sans-serif; font-weight: bold;}

.link:visited { text-decoration: none; color: #000000; font-size: 11px; font-family :Arial, Helvetica, Verdana, sans-serif; font-weight: bold;} 

.link:hover { text-decoration: underline; color: #4B0000;font-size: 11px;  font-family :Arial, Helvetica, Verdana, sans-serif; font-weight: bold;}

.menulink:link { 
width: 180px;
color: white; 
background-color: black;
text-decoration: none;
border: 1px solid white; 

}
.menulink:visited { 
width: 180px;
color: white; 
background-color: black;
text-decoration: none;
border: 1px solid white; 

}
.menulink:hover {
width: 180px;
color: black; 
background-color: white;
text-decoration: none;
border: 1px solid black; 

} 


.Text1 {  
font-size:10px; 
font-family :Arial, Helvetica, Verdana, sans-serif; 
color: black; 

}

.Text {  
font-size:12px; 
font-family :Arial, Helvetica, Verdana, sans-serif; 
color: black; 
padding-right: 5px; 

}

.Text2 {  
font-size:10px; 
font-family :Arial, Helvetica, Verdana, sans-serif; 
color: white; 


}

.LeftContent { 
padding-top: 0px; 
padding-left: 8px; 
padding-right: 8px; 
font-size:11px; 
font-family :Arial, Helvetica, Verdana, sans-serif; 
color: white; 
}

.ProfileBar { 
padding-top: 4px; 
padding-left: 185px; 
padding-right: 20px; 
font-size:11px; 
font-family :Arial, Helvetica, Verdana, sans-serif; 
color: white; 
}

.RightContent { 
padding-top: 2px; 
padding-left: 4px; 
padding-right: 4px; 
font-size:11px; 
font-family :Arial, Helvetica, Verdana, sans-serif; 
color: #E1D99A; 
}

.BottomContent { 
padding-top: 1px; 
padding-left: 60px; 
padding-right: 250px; 
font-size:10px; 
font-family :Arial, Helvetica, Verdana, sans-serif; 
color: white; 


}

.header { 
padding-top: 8px;
padding-left: 10px; 
font-size:14px; 
font-weight: bold;
font-family:arial, helvetica;  
color: #000000; 
}

.
.player { 
padding-top: 1px;
padding-left: 330px; 
font-size:10px; 
font-weight: bold;
font-family:arial, helvetica;  
color: white; 
}



.menu { 
padding-left: 28px; 
padding-right: 8px; 
font-size:9px; 
font-family:arial, helvetica;  
color: white; 
}

.SubMenu { padding-left: 0px; font-size:10px; font-family:arial, helvetica;  
color: white; }

.FormField { 
font-size:11px; 
font-family:arial, helvetica;  
background-color: #000000;
color: white; 
border-top:1px solid #FFC600; 
border-right:1px solid #FFC600; 
border-left:1px solid #FFC600; 
border-bottom:1px solid #FFC600;
border-face:1px solid #FFC600;

}

.FormButton  {
padding-top: 0px;
padding-right: 0px;
padding-left: 0px;
padding-bottom: 0px;
font-size: 11px; 
font-family :arial, helvetica; 
font-weight:bold; color: #ffffff; 
border-top:1px solid #FFC600;
border-right:1px solid #FFC600;
border-left:1px solid #FFC600;
border-bottom:1px solid #FFC600;
border-face:0px solid #FFC600;
background-color: #000000;
}

.FormTitle { 
font-family :arial, helvetica; 
text-decoration: none; 
color: #59B4F4;
font-size: 12px; }


.FormText { 
font-family :arial, helvetica; 
text-decoration: none; 
color: #ffffff;
font-size: 10px; }

#divUpControl{position:absolute; width:512; left:0; top:0; z-index:1; text-align: right} 
#divDownControl{position:absolute; width:512; left:0; top:20; z-index:1; text-align: right} 
#divContainer{position:absolute; width:520; height:470; overflow:hidden; top:0; left:0; clip:rect(0,520,470,0); visibility:hidden} 
#divContent{position:absolute; top:0; left:0} 